Jailbreak – UltraSn0w mis à jour : compatibilité avec l’iOS 4

UltraSn0w est un outil développé par la dev-team vous permettant de désimlock votre appareil au baseband 04.26.08.

Cet outil n’était jusque là plus compatible, et bien c’est chose faite ! En effet, UltraSn0w fonctionne désormais sous l’iOS 4.

/!\ UltraSn0w ne désimlock pas le baseband de l’iOS 4 (05.13.04) et ne désimlock pas le baseband 05.12.01 /!\

ultrasn0wios41 Jailbreak   UltraSn0w mis à jour : compatibilité avec liOS 4

Pour les rares personnes étant encore sous le baseband 04.26.08, vous pouvez donc utiliser UltraSn0w disponible à cette source :

http://ios4.ultrasn0w.org

Pour plus d’informations sur UltraSn0w, rendez-vous ici

20 réflexions sur “Jailbreak – UltraSn0w mis à jour : compatibilité avec l’iOS 4”

  1. à quand le désimlock de ces baseband ?
    Qui sera le sauveur de tous ceux qui ont eu la malchance d’avoir ces baseband ?
    Peut-être Comex?
    ou la dev-team ?
    Ou peu être un inconnu qui parcourant les forum se dira qu’il serait grand temps de désimlocker ces baseband ?

    « Ah jailbreak quand tu nous tiens c’est un bonheur ! »
    « Ah apple quand tu nous tiens … »

    « bah tu nous enc*** …  »

    oups pardon, je divague…
    « ~~~~~~ Vague ~~~~~~ »

    … ok j’arrete …

    Merci de nous tenir au courant !! vous ètes super !
    Peace à tous !
    ;-)

  2. Il ne désimlock pas le baseband 5.12.08 (firmware 3.1.3), 5.13.08 (IOS4) et le 5.11.08 est désimlockable par blacksnow….

    Bref ça sert à rien. A quoi bon bosser sur des outils que personne, ou presque va utiliser ?
    Alors que d’autres seraient bien contents d’utiliser leur iBrique bloquée depuis une mise à jour malencontreuse … (je parle pas pour moi)

  3. Pour ma part je suis passé en iOs 4 GM sur mon 3GS qui était en 3.1.2 grâce à la version modifié de PwnageTool, et desimlocké avec Blacksn0w « RC2 for iOs 4 » (dispo sur cydia), baseband 05.11.07.

    Et ça marche très bien! Seul point négatif : très peu de paquets cydia compatibles pour l’instant…

    Par contre je crois que je n’ai pu le faire que parceque j’ai un 3GS « ancien iboot ». Mais je ne sais pas comment le vérifier.. Si qqun a une idée??

  4. Je n’arrive pas a comprendre pourquoi les dev ne sortent pas d’outil de desimlock pour le 5.12.01 sachant que l’ios 4 mettra a jour le baseband.

  5. La dev ne publie pas le desimlockage de la 5.12.01 car ils SAVENT PAS LE DESIMLOQUER c’est tout.comme tu dis,l’ios 4 change la baseband donc je ne vois pas pourquoi il publie pas le desimloquage de la 5.12.01

  6. Pour ma part comme mon 3gs a plus de 6 mois j’ai demandé le desimlock officiel, j’attends juste maintenant l’ios4 pour restaurer.

  7. @kimkoum ta raison il ce foute de nous se de la dev il on pas trouver le desimlock,…..et comme preuve la new bb,si il on trouver le desimlock de la bb 05.12.01 et de la new bb il ne se donerait pas tout se mâle pour les old bb ………….

  8. Seul le desimlock de la baseband 05.12.01 voire 05.13.04 à de l’intérêt ce jour. C’est ce qu’attend un monde fou. Tout autre desimlock n’emballe personne et à juste titre.

  9. J’ai la chance d’être encore au baseband 04.26.08 sur mon 3GS en 3.1.2 donc je pense que je vais essayer l’ios4. par contre de mémoire il me semble que j’avais installé l’os 3.1.2 custom avec baseband modifié, donc il faut que je trouve l’ios4 custom avec ce même baseband.
    Merci de me dire si je me trompe.

  10. Pfffff, faut croire que le desimlock des nouveaux baseband ne sortira jamais. ça sert à quoi de réactualiser les anciens baseband alors qu’on attend depuis un moment le desimlock du 05.12.01.

  11. Juste au passage, on peut passer en 4.0 via Pwnage Tool sur un 3G sans mettre le baseband à jour ?
    Tous les tutos que je trouve ne traitent que du 3GS

  12. Pas besoin de désimlockage.
    Il suffit de créer un firmware custom avec PwnageTool (pour Mac).

    Ainsi, votre iPhone est mis à jour en iOS 4 sans modif du baseband.

    Bonne chance !

Laisser un commentaire

Votre adresse e-mail ne sera pas publiée.

Retour haut de page